#logo-background{
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: -15px;
}


.logo{
    position: absolute;
    z-index: 100;
    text-align: left;
}
.logo-mobile{
    position: absolute;
    margin-top: -15px;
}
.titel-background{
    font-size:28px;
    padding-left:30px;
    text-align: left;
    color:white;
    background-color:#002841;
    width: 99%;

}
.text-page-acceuille{
    text-align: left;
}

.list-projet{
    text-align: left;
}
.list-partenaire{
    text-align: left;
}
.separator{
    border-bottom: 5px solid #eceded;
    margin: 10px 0;
    padding: 10px 0;
}

.FensterVerschieben{
    margin-top: 22px;
}
.enteteDoc{
    margin-right: 150px;
    margin-bottom: 15px;
    font-size: 20pt;
}

.syntheseactualite2A{
    background-color: #eee;
}

.syntheseactualite2B{
    background-color: #F5F5f5;
}

.titreactu2{
    font-weight: bold;
    font-size: 14pt;
    color:#007;
}

.dateactu2{
    color: #888;
}

.sheet{
    border-top: solid 10px #335a74;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #335a74;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 4px;
}
.sitemap{
    position: relative;
    display:inline-block;
    padding: 10px;
    margin-top: 15px;
    font-size: 12pt;
}
.vide{
    border-left: 2px solid black;
    position: relative;
}

.vide:after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: black;
    position: absolute;
    top: 50%;
}
.more{
    position: relative;
    margin-left: 5px;
}
.less{
    position: relative;
    margin-left: 5px;
}

.moreBlock{
    display: inline-block;
}

.img-centered{
    text-align: center;
}
.visualiser{
    border:solid grey 1px;
}

.textJustifier{
    text-align: justify;
    text-justify: inter-word;
}

.droitImage{
    position: relative;
    font-size: 8pt;
}